meta:
  title: Electricidad | Servicios
  description: Oferta de servicios de electricidad de EUDEA

cover:
  heading: Electricidad
  coverImage:
    image: /media/electricidad-cover.jpg
    description: Breve descripción de la imagen
  content:
    text: >-
      Nuestra amplia experiencia de más de 25 años, adquirida en numerosos proyectos y soluciones desarrolladas,
      pero muy especialmente en los trabajos de puesta en servicio de todas ellas, nos permite ofrecer
      una amplia visión de conjunto de todos los componentes de un proyecto de automatización desde su base:
      la instalación eléctrica y los cuadros de potencia y control.

corePoints:
  corePointItems:
    - icon: /media/esquemas-electricos-icon.svg
      title: Esquemas eléctricos
      text: >-
        En función de los requerimientos de nuestros clientes y las necesidades de cada instalación en particular,
        podemos confeccionar y diseñar los esquemas eléctricos de detalle de los cuadros de potencia y control
        a partir del listado básico de equipamientos eléctricos e instrumentación, adaptados a cada situación en particular.
        Suministramos directamente los cuadros eléctricos totalmente testeados, y con la integración completa de los equipos de control
        desde nuestros talleres, listos para conectar y funcionar.
    - icon: /media/revisiones-icon.svg
      title: Revisiones
      text: >-
        Estamos certificados en la máxima categoría de instaladores eléctricos autorizados, categoría Especialista,
        por lo que estamos capacitados según normativa vigente para realizar revisiones de mantenimiento anual de instalaciones eléctricas
        que dispongan además de equipos de control, automatización y supervisión SCADA, y/o redes de comunicaciones.

features:
  heading: Servicios en electricidad
  checklistItems:
    - icon: /media/check-circle-icon.svg
      label: >-
        Diseño y construcción de cuadros eléctricos de potencia y control con la integración de autómatas PLC
        o centralitas de comunicaciones remotas totalmente testeadas
    - icon: /media/check-circle-icon.svg
      label: >-
        Dirección integral y responsabilidad de obras e instalaciones (electricidad, automatización, instrumentación y comunicaciones)
        con empresas instaladoras
    - icon: /media/check-circle-icon.svg
      label: >-
        Modificaciones, ampliaciones o mejoras en cuadros de potencia y control existentes
    - icon: /media/check-circle-icon.svg
      label: >-
        Revisiones y certificados de mantenimiento anual de cuadros e instalaciones eléctricas (medidas de tierra, medida de diferenciales y protecciones,
        red equipotencial, termografías)
    - icon: /media/check-circle-icon.svg
      label: >-
        Servicio de asistencia técnica rápida, tanto en cuadros eléctricos de potencia y control como en instalaciones en general
    - icon: /media/check-circle-icon.svg
      label: >-
        Instalaciones eléctricas de potencia y maniobra, iluminación, instrumentación, redes de comunicación Ethernet y fibra óptica FO,
        pantallas de sinópticos y centros de supervisión y alarmas
    - icon: /media/check-circle-icon.svg
      label: >-
        Estaciones de recarga de vehículos eléctricos y gestión del histórico de recargas

imageGallery:
  images:
    - galleryImage:
        image: /media/electricidad-ccm-10.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-cables.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-1.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-2.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-3.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-6.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-7.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-12.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-18.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-24.jpg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-27.jpeg
        description: Breve descripción de la imagen
    - galleryImage:
        image: /media/electricidad-ccm-25.jpeg
        description: Breve descripción de la imagen
